* { margin: 0; padding: 0; outline: 0; }

body, html {
	height: 100%;
	background-position: left bottom;
	margin-right: auto;
	margin-left: auto;
}

body {
	font-size: 12px;
	line-height: 20px;
	font-family: arial, sans-serif;
	min-width: 890px;
	background-position: left bottom;
	margin-right: auto;
	margin-left: auto;
}

a {
	color: #333333;
	text-decoration: none;
	cursor: pointer;
}
a:active {
	 background: none;
}
a:hover {
	text-decoration: underline;
	font-weight: bold;
}
a img { border: 0; }

article, aside, details, footer, header, menu, nav, section { display: block; }
input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }
h2 { font-size: 22px; font-weight: normal; color: #3c2323; }
h3 {
	font-size: 16px;
	color: #666;
}

.shell {
	width: 890px;
	margin: 0 auto;
}
header {
	height: 150px;
	background-repeat: no-repeat;
	background-position: center 0;
}
header .shell {
	position: relative;
	z-index: 40;
	margin-right: auto;
	margin-left: auto;
}
#logo { width: 126px; position: absolute; top: 12px; left: 0; font-size: 0; line-height: 0; }
#logo a {
	height: 130px;
	display: block;
	background: url(images/logo.png) no-repeat 0 0;
	text-indent: -4000px;
	width: 400px;
}

/* contact */
.contact { float: right; padding-top: 30px; }
.contact p {
	float: left;
	padding-left: 31px;
	position: relative;
	font-size: 17px;
	color: #666;
	text-shadow: none;
}
.contact p a {
	color: #666;
}
.contact p.phone-ico {
	color: #666;
	padding-right: 25px;
	background-repeat: no-repeat;
}
.contact p.ico span {
	display: block;
	position: absolute;
	top: 2px;
	left: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
}
.contact p.phone-ico span {
	background-position: 0 bottom;
} 
/* end of contact */

/* navigation */
#navigation {
	height: 58px;
	font-size: 14px;
	position: relative;
	z-index: 20;
	font-weight: bolder;
	background-image: url(images/navigation.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-top-color: #000;
	border-right-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	text-transform: uppercase;
	line-height: 58px;
}
#navigation ul {
	list-style: none;
	list-style-position: outside;
}
#navigation ul li {
	float: left;
	padding-left: 10px;
	padding-right: 10px;
}
#navigation ul li.last {
	padding-right: 0;
}
#navigation ul li a {
	color: #000000;
	position: relative;
	float: left;
}
#navigation ul li a:hover {
	color: #F2F200;
	text-decoration: none;
	text-shadow: 0px 0px;
}
#navigation ul li a span {
	position: absolute;
	bottom: -14px;
	left: 50%;
	margin-left: -9px;
	width: 30px;
	height: 25px;
	z-index: 10;
	display: none;
	background-repeat: no-repeat;
	background-position: 0 0;
}
#navigation ul li a:hover span,
#navigation ul li.active a span { display: block; }
/* end of navigation */

/* slider */
.slider-holder {
	height: 380px;
	position: relative;
	z-index: 5;
	margin-top: -4px;
	background-repeat: repeat;
	background-position: center 0;
	background-image: url(images/newswletter-bg.jpg);
}
.slider-holder .shell {
	padding-top: 20px;
	position: relative;
	height: 390px;
}
.slider-holder .shell span.slider-shadow { background: url(images/slider-shadow.png) no-repeat 0 0; width: 952px; height: 45px; position: absolute; bottom: 0; left: -30px; }
.flexslider {
	border: 1px solid #8cc63f;
	height: 344px;
	width: 887px;
	position: relative;
	margin: 0 auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}
.flexslider ul.slides { list-style: none; list-style-position: outside;  position: relative; overflow: hidden; }
.flexslider ul.slides li { float: left; height: 344px; width: 887px; position: relative; }
.flexslider ul.slides li img { width: 887px; height: 344px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; }
.flexslider ul.slides li .slide-cnt { padding: 24px 20px 22px 23px; position: absolute; top: 0px; right: 0; width: 205px; background: url(images/slide-cnt.png) repeat 0 0; min-height: 299px;
border-radius: 0px 5px 6px 0; -moz-border-radius: 0px 5px 6px 0; -webkit-border-radius: 0px 5px 6px 0; -o-border-radius: 0px 5px 6px 0; }
.flexslider ul.slides li .slide-cnt h2 {  color: #ccc8bd; font-size: 23px; line-height: 30px; padding-bottom: 20px; }
.flexslider ul.slides li .slide-cnt p { color: #ccc8bd; font-size: 13px; padding-bottom: 42px; }
.flexslider ul.slides li .slide-cnt p a { font-size: 11px; }
.flexslider ul.slides li .slide-cnt a.slider-btn { width: 205px; height: 35px; padding: 0 0 0 0; background: url(images/slider-btn.png) repeat-x 0 0; display: block; text-align: center; position: relative; line-height: 35px;
font-size: 18px; font-weight: bold; color: #000; box-shadow: 0px 0px 5px rgba(0,0,0,0.3); -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.3); -o-box-shadow: 0px 0px 5px rgba(0,0,0,0.3); 
border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; -o-border-radius: 3px; text-shadow: rgba(255,255,255,0.1) 2px 2px 1px;}
.flexslider ul.slides li .slide-cnt a.slider-btn:hover {
	text-decoration: none;
	background-position: 0 bottom;
	color: #f2f200;
}
/* end of slider */

/* services */
.services {
	background-color: #fff;
	padding-top: 32px;
	padding-bottom: 28px;
}
.services h2 {
	float: left;
	font-size: 22px;
	padding-bottom: 15px;
	padding-left: 3px;
	color: #8cc63f;
}
.services a.all-services {
	float: right;
	font-size: 14px;
	margin-right: 12px;
	font-weight: bold;
}
.services .boxes { margin: 0 -11px 0 -3px; position: relative; width: 904px; }  
.services .box { width: 214px; float: left; position: relative; }
.services .box + .box { padding-left: 14px; }

.services .box a { float: left; background: #000 url(images/box.png) repeat-x 0 0; padding: 3px 3px 6px 3px;
 box-shadow: 3px 3px 3px rgba(0,0,0,0.1); -moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.1); -o-box-shadow: 3px 3px 3px rgba(0,0,0,0.1);
 border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.services .box a img { width: 208px; height: 85px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; -o-border-radius: 4px; }
.services .box h3 { text-align: center; font-size: 14px; }
.services .box a h3 { color: #fff;  }
.services .box a:hover { text-decoration: none; background-position: 0 bottom; background-color: #c91616;  }
/* end of services */

/* main */
.main {
	padding-top: 32px;
	padding-bottom: 28px;
	background-repeat: repeat-x;
	background-position: 0 0;
}
.main p { padding-bottom: 20px; }

.content {
	width: 595px;
	float: left;
	font-size: 14px;
}
.content h2 {
	padding-bottom: 15px;
	color: #8cc63f;
}

aside {
	width: 225px;
	float: right;
	font-size: 12px;
	color: #666;
}
aside h2 {
	padding-bottom: 15px;
	color: #8cc63f;
}
aside .widget { padding-bottom: 28px;  }
aside .img-holder {
	float: left;
	width: 100px;
	height: 73px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border: 1px solid #fff;
	box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	-o-box-shadow: 3px 3px 3px rgba(0,0,0,0.3);
	margin-right: 5px;
	margin-left: 5px;
}
aside .img-holder:hover {
	border-top-color: #8cc63f;
	border-right-color: #8cc63f;
	border-bottom-color: #8cc63f;
	border-left-color: #8cc63f;
}
aside .img-holder img {
	width: 100px;
	height: 73px;
	display: block;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}
/* end of main */

html, body {
	height: 100%;
	margin-right: auto;
	margin-left: auto;
}
#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -49px; }
#footer, #footer-push {
	height: 49px;
}
#footer {
	height: 120px;
	background-image: url(images/grass.jpg);
	background-position: bottom;
	background-repeat: repeat;
}
#footer .footer-nav {
	float: left;
	font-size: 10px;
	color: #5f5f5f;
	background-repeat: no-repeat;
	background-position: top;
	line-height: 35px;
}
#footer .footer-nav a {
	color: #5f5f5f;
	margin-right: 15px;
}
#footer .footer-nav a:hover,
#footer .footer-nav a.active {
	color: #333333;
	text-decoration: underline;
}
#footer p.copy {
	color: #FFFFFF;
	font-size: 11px;
	line-height: 16px;
	float: right;
	background-repeat: no-repeat;
	background-position: right top;
	padding-top: 45px;
	font-weight: bolder;
	background-image: url(images/footer-logo.png);
}
#footer p.copy2 {
	color: #FFF;
	float: none;
}

#footer p.copy a {
	color: #FFFFFF;
	text-decoration: none;
}
#footer p.copy a:hover {
	text-decoration: underline;
}
#wrapper header .shell .contact .ico.phone-ico {
	color: #666;
}
#wrapper header .shell .contact .ico.mail-ico a {
	color: #000;
}
#Telephone {
	color: #8CC63F;
	font-weight: bold;
}
.Telephone {
	color: #8CC63F;
	font-weight: bold;
}
.blog_date {
	background-image: url(images/date_plane.png);
	float: left;
	height: 53px;
	width: 39px;
	margin-right: 5px;
	background-repeat: no-repeat;
	line-height: 30px;
}
.blog_heading {
	font-size: 16px;
	height: 20px;
	line-height: 20px;
}
.blog_author {
	height: 14px;
	font-size: 12px;
	margin-bottom: 5px;
}
.blog_img {
	width: 200px;
	float: left;
	padding-bottom: 5px;
}



.Telephone {
	color: #8CC63F;
	font-weight: bold;
}
.blog-month {
	color: #FFF;
}
services-headers {
	color: #666;
}
servicesheader {
	color: #666;
}
.servicesheader {
	color: #666;
	font-size: 16px;
}
.email {
	font-weight: lighter;
}
/*Initialize*/
ul#menu, ul#menu ul.sub-menu {
	margin: 0;
	color: #000;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
	list-style-type: none;
	display: inline-block;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
	text-decoration: none;

	color: #;
	display:inline-block;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	height: 58px;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
	position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
	display:none;
	position: absolute;
	top: 20px;
	left: 0;
	width: 100px;


	background-color:;
	margin-top: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
	height: 45px;
}
ul#menu li:hover ul.sub-menu {
	display:block;
	background-image: url(images/navigation.png);
}
/* newsletter */
.newsletter {
	height: 135px;
	position: relative;
	z-index: 5;
	background-position: 0;
}
.newsletter .shell {
	position: relative;
	height: 135px;
}
.newsletter .shell span.slider-shadow {
	background: url(images/slider-shadow.png) no-repeat 0 0;
	width: 952px;
	position: absolute;
	bottom: 0;
	left: -30px;
}
.flexslider {
	border: 1px solid #8cc63f;
	height: 344px;
	width: 887px;
	position: relative;
	margin: 0 auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-o-border-radius: 5px;
}

/* end of slider */
